@font-face {
 	font-family: 'p22';
	src: url("../fonts/p22.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale; 
}
  
html, body {
	font-family: 'p22', sans-serif;
	color: #515050;  background: #f8fafb;
	font-size: 15px;
}

a { color: #3d62bd; text-decoration: underline; transition: color .5s, background-color .75s; }
a:hover { color: #c53929; }
span.nobr { white-space: nowrap; }

.aheader { background: #fefefe; padding: 1rem 0; border-bottom: 1px solid #f1f2f3; }
.aheader h2 { margin: 0; padding: 0; font-size: 120%; word-spacing: 0.25rem; }
.bheader { background: #f5fbff; border-bottom: 1px solid #f1f2f3; margin-bottom: 2rem; }
p.changer { margin: 1rem 0; padding: 0; }
p.topmenu { margin: 1rem 0; padding: 0; }
p.topmenu a { padding-right: 1rem; }
p.about { font-size: 13px; margin: 1rem 0; padding: 0; }

h1 { font-size: 150%; margin-top: 0; padding-left: 0.25rem; }
h2 { font-size: 140%; }
h3 { font-size: 140%; }

div.white { background: #fefefe; padding: 2rem; margin-left: -2rem; border-radius: 0.75rem; }
div.underground { margin: 5rem 0; }

ol.breadcrumb { border-top: 1px solid #eee; background: none; margin: 0 0.5rem 2rem 0; padding: 0.5rem 0 0.5rem 0.25rem; }

div.rubic img { display: block; float: left; margin: 0; margin-top: -0.25rem; padding: 0 1rem 0; }
div.rubic h4 { font-size: 120%; margin: 2rem 0 0 0; padding: 0.5rem 0; }
div.rubic p { margin: 0 0.5rem 0.5rem 3.75rem; padding: 0; }

.tablerubic { width: auto; }
.tablerubic th { border-top: none; padding-top: 1.5rem; font-weight: 400; font-size: 120%; }
.tablerubic td { padding: 0.5rem 1rem; }
.table-hover tbody tr:hover { background-color: #e8f4fc; }

.tablecard { border-bottom: 2px solid #eee; }
.tablecard td { padding: 0.7rem; }

.tableoptim td { padding: 0.5rem; }

tr.ontop td { border-top: none; padding-top: 1.5rem; border-bottom: 2px solid #eee; font-size: 17px; }
td.social a { padding-right: 2%; }

p.txt { font-size: 14px; }
.myerror { background: #f8fafb; margin: 2rem 0; padding: 2rem; }
.myerror p { margin: 0; padding: 0; }

div.mynav {	margin: 1rem 0; padding: 2rem 0.1rem; background: #f8fafb; border-radius: 0.5rem; text-align: center; }
div.mynav ul { margin: 0; padding: 0; list-style: none; }
div.mynav ul li { display: inline; margin: 0; padding: 0.7rem; color: #aaa; }
div.mynav ul li a { display: inline-block; }

p.iagree { font-size: 13px; }

.tablebefore { background: #f8fafb; padding: 2rem; }
.tablebefore td { padding: 0.5rem 1rem; }

.gosha { width: 160px; height: 600px; background: #f8fcff; }

.allmedia { margin: 1rem 0; }
.allmedia h5, .allmedia h5 a { font-size: 15px; }
.allmedia h4 a { font-size: 18px; }
.allmedia, .allmedia p { font-size: 14px; }
.allmedia img { width: 60px; }
.bookmedia h5, .bookmedia h5 a { font-size: 15px; }
.bookmedia { margin-bottom: 2.5rem; }
.bookmedia h5 { margin: 0.5rem; }

span.vreme { margin: 0; padding: 0; font-size: 17px;  }

.form-tel { display: none; }

h4.uprecent { font-size: 18px; margin-bottom: 1rem; padding: 0 0 0.5rem 0.1rem; border-bottom: 1px solid #ddd; }
div.recent { padding: 0; margin-bottom: 0.25rem; }
.recent h6 { font-size: 14px; margin: 0; padding: 0.25rem 0; }
.recent span { float: right; padding: 0 1rem; }
.recent p { font-size: 14px; margin: 0; padding: 0 0.25rem 0.25rem 0; }

h5.company a { font-size: 15px; }
p.adres { color: #222; margin: 0; padding: 0; }
p.txt { color: #666; margin: 0; padding: 0.25rem 0 0 0; }

.begun { margin: 2rem 0; padding: 0; }
.begun p { margin: 0.5rem 0; padding: 0; color: #bbb; font-size: 12px; }
.begun p a { text-decoration: none; color: #bbb; }

.incut { margin-top: 3rem; }
.ae { font-size: 14px;  }
.ee p { margin: 0; padding: 1rem 0; } 

.buh { background: #f8fcff; margin: 1rem 0 0 0; padding: 0.5rem 0 0 0; border-top: 1px solid #f1f2f3; border-bottom: 1px solid #f1f2f3; }

.prefooter { margin: 1rem 0 0 0; padding: 1rem 0; font-size: 14px; }
.prefooter h5 { font-size: 120%; margin: 0 0 1rem 0; padding: 0; }
.prefooter h5 span { border-bottom: 2px solid #e0e1e2; }
.prefooter p { margin: 0; padding: 0 0.5rem 0.5rem 0; }

.rtb { background: #f8fcff; margin: 0; padding: 1rem 0; border-top: 1px solid #f1f2f3; }

.afooter { background: #fefefe; border-top: 1px solid #f1f2f3; font-size: 13px; font-weight: 300; color: #555; margin: 0; padding: 2rem 0; }
.afooter p { margin: 0; padding: 0 0.5rem 0.1rem 0; }
.alha-left { font-size: 200%; color: #8a8b8c; }
span.counter { display: block; margin: 0.25rem; }